<?php
 
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

class modSelTableCell  {

  public function __construct($lo_id) {

    $this->lo_id = isset($lo_id) ? $lo_id : 0;

    $dal = new DAL();

    $sql = "SELECT 0 AS id, 'Select' AS text " .
           "UNION ALL " .
           "SELECT id, name AS text " .
           "FROM province ORDER BY id ";
    $this->provinces = $dal->query($sql);
  }

  public function get($prop) {
    return $this->$prop;
  }
  
}

?>